.fba_form .fm_wrap:nth-child(7) label,.fba_form .fm_wrap:nth-child(10) label,.fba_form .fm_wrap:nth-child(12) label{ padding-top:0; height:37px;}
.nav_item{ width:auto; margin-left:5.5%;}
.pro_pram .pro_dright .mdlist dl dd h4{ font-size:15px;}
.pro_pram .pro_dright .mdlist dl{height: 50px;}
.nav .m{margin: 0 12px;}
.foot-nav ul li a{ font-size:12px;}
#qd_name h1{ font-size:24px;}
.pbanner h3{font-size:26px;letter-spacing:1px; width:1200px; margin:0 auto; text-align:center;}
.conBox li .intro p{font-size:12px;}
